Subject: Re: [lojban] Help!! learning Lojban

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 23 Jun 2001 15:45:03

la pier cusku di'e

>The space equivalent of {ca} is {bu'u}. {vi} is the space equivalent of 
>{zi}.

Undoubtedly in theory. Not so clear in usage. I was simply trying
to explain Nick's idiom {vi ro tcadu} as used in the translation.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.